/*--- CATENON CUSTOM STYLES  ---*/

/*--- Background Images ---*/
.bg-home {
	background-image: url("../img/backgrounds/bg-home.jpg?v=2");
}
.bg-img-soluciones {
	background-image: url("../img/backgrounds/solutions.jpg");
}
.bg-solutions {
	background-image: url(fr22_files/implant.jpg);
	background-position: center;
	background-size: cover;
}
.bg-tech {
	background-image: url("../img/backgrounds/tech-bg.jpg");
}
.bg-young {
	background-image: url("../img/backgrounds/bg-young-talent.jpg");
}
.bg-professional-search {
	background-image: url("../img/backgrounds/bg-professional-search.jpg");
}
.bg-market-intelligence {
	background-image: url("../img/backgrounds/bg-businessint.jpg");
}
.bg-digital-rpos {
	background-image: url("../img/backgrounds/bg-digital-rpos.jpg"); background-position: center left; background-size: cover;
}
.bg-legal {
	background-image: url("../img/backgrounds/bg-legal.jpg");
}
.bg-hybrid-rpo {
	background-image: url("../img/backgrounds/bg-hybrid-rpo.jpg");
}
.bg-implant {
	background-image: url("../img/backgrounds/bg-implant.jpg");
}
.bg-transformation {
	background-image: url("../img/backgrounds/transformation.jpg");
    background-position: center;
    background-size: cover;
}
.bg-global-rpo {
	background-image: url("../img/backgrounds/bg-global-rpo.jpg"); background-position: center center; background-size: cover; height: auto !important;
}
.bg-assesment {
	background-image: url("../img/backgrounds/bg-assesment.jpg");
}
.bg-poligono {
	background-image: url("../img/solutions/poligono2.png"); background-position: center center;background-size: contain;
}
@media (max-width:1200px) {
	.bg-poligono {background-image: url("../img/solutions/poligono3.png");}
}
@media (max-width:995px) {
	.bg-poligono {	background-image: none; }
	.bg-poligono .mb80,.bg-poligono .mb60  {margin-bottom: 0;}
}
.bg-technology {
	background-image: url("../img/backgrounds/bg-tech.jpg" );background-size: cover;
}
.bg-innovation {
    background-image: url("../img/backgrounds/bg-innovation.jpg"); background-position: center right; background-size: cover;
}
.bg-ventures {
	background-image: url("../img/backgrounds/bg-ventures.jpg"); background-position: center left; background-size: cover;
}
.bg-ventures-big {
	background-image: url("../img/backgrounds/bg-ventures-big.jpg"); background-position: center left; background-size: cover;
}
.bg-ventures-contact {
	background-image: url("../img/backgrounds/bg-ventures-contact.jpg"); background-position: center left; background-size: cover;
}
.bg-ventures-in {
	background-image: url("../img/backgrounds/ventures.png"); background-position: center left; background-size: cover;
}
@media (max-width: 1280px){
    .bg-ventures-in {
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        min-height: 450px!important;
    }
    .call-out {
        min-height: 250px;
    }
}
.bg-home-in {
	background-image: url("../img/backgrounds/inicio.jpg"); background-position: bottom center; background-size: cover;
}
.bg-world-in {
	background-image: url("../img/inicio/catenon-world-bg.jpg"); background-position: center left; background-size: cover;
}
.bg-ecosys {
	background-image: url("../img/backgrounds/bg-ecosystem.jpg"); background-position: center left; background-size: cover;
}
.bg-cat-tech {
	background-image: url("../img/backgrounds/fondo-caja.jpg"); background-position: center left; background-size: cover;
}
.hero-image.no-cover:before {content:""; display: block; width: 100%; height: 100%; background: rgba(0,0,0,0); position:absolute; z-index: 2222;}
.bg-contact {
	background-image: url("../img/backgrounds/bg-contact.jpg");
}
.bg-img-prof-search {
	background-image: url("../img/backgrounds/bg-prof-search.jpg");
}
.bg-img-prof {
	background-image: url("../img/backgrounds/prof-search.jpg");
	background-position: center top;
	background-size: cover;
}
.bg-img-digital {
	background-image: url("../img/backgrounds/digital.jpg");
	background-position: center top;
	background-size: cover;
}
.bg-img-mi {
	background-image: url("../img/backgrounds/market-intel.jpg");
	background-position: center top;
	background-size: cover;
}
.bg-img-tailored {
	background-image: url("../img/backgrounds/tailored.jpg");
	background-position: center top;
	background-size: cover;
}
.bg-callout-prof {
	background-image: url("../img/backgrounds/callout-prof.jpg");
}
.bg-callout-briefing {
	background-image: url("../img/backgrounds/callout-brif.jpg");
}
.bg-callout-jobs {
	background-image: url("../img/backgrounds/callout-jobs.jpg");
}
.bg-callout-dig-rpo {
	background-image: url("../img/backgrounds/callout-dig-rpo.jpg");
}
.bg-shortcodes {
    background-image: url(../img/backgrounds/bg-shortcodes.jpg);  
}
.bg-light {
    background-image: url(../img/backgrounds/bg-light.jpg);  
}
.bg-shop {
    background-image: url(../img/backgrounds/bg-shop.jpg);  
}
.bg-about-me {
    background-image: url(../img/backgrounds/bg-about-me.jpg);  
}
.bg-restaurant-1 {
    background-image: url(../img/restaurant/bg-restaurant-1.jpg);  
}
.bg-restaurant-2 {
    background-image: url(../img/restaurant/bg-restaurant-2.jpg);  
}
.bg-pattern-1 {
    background-image: url(../img/backgrounds/bg-pattern-1.jpg);
}
.bg-pattern-2 {
    background-image: url(../img/backgrounds/bg-pattern-2.jpg);
}
.bg-pattern-3 {
    background-image: url(../img/backgrounds/bg-pattern-3.jpg);
}
.bg-pattern-4 {
    background-image: url(../img/backgrounds/bg-pattern-4.jpg);
}
.bg-music-1 {
    background-image: url(../img/music/bg-music-1.jpg);
}
.bg-photography-1 {
    background-image: url(../img/photography/bg-photography-1.jpg);
}
.bg-photography-2 {
    background-image: url(../img/photography/bg-photography-2.jpg);
}
.bg-photography-3 {
    background-image: url(../img/photography/bg-photography-3.jpg);
}
.bg-fitness-1 {
    background-image: url(../img/fitness/bg-fitness-1.jpg);
}
.bg-fitness-2 {
    background-image: url(../img/fitness/bg-fitness-2.jpg);
}
.bg-fitness-3 {
    background-image: url(../img/fitness/bg-fitness-3.jpg);
}
.bg-fitness-4 {
    background-image: url(../img/fitness/bg-fitness-4.jpg);
}
.bg-event-1 {
	background-image: url(../img/event/bg-event-1.jpg);  
}
.bg-event-2 {
	background-image: url(../img/event/bg-event-2.jpg);  
}
.bg-food-1 {
    background-image: url(../img/food/bg-food-1.jpg);  
} 
.bg-food-2 {
    background-image: url(../img/food/bg-food-2.jpg);  
} 
.bg-food-3 {
    background-image: url(../img/food/bg-food-3.jpg);  
}  
.bg-agency-1 {
	background-image: url(../img/agency/bg-agency-1.jpg);  
} 
.bg-agency-2 {
	background-image: url(../img/agency/bg-agency-2.jpg);  
} 
.bg-launching-1 {
    background-image: url(../img/launching/bg-launching-1.jpg);  
}
.bg-launching-2 {
    background-image: url(../img/launching/bg-launching-2.jpg);  
}
.bg-about-us {
    background-image: url("../img/backgrounds/bg_cinco.jpg");  
}
.bg-seach-jobs {
    background-image: url("../img/backgrounds/search-jobs.jpg?v=1");
}
.bg-investors-claim {
    background-image: url("../img/backgrounds/bg_investors.jpg");  
}
.bg-product-1 {
    background-image: url(../img/product/bg-product-1.jpg);  
}
.bg-product-2 {
    background-image: url(../img/product/bg-product-2.jpg);  
} 
.bg-education-1 {
    background-image: url(../img/education/bg-education-1.jpg);  
}
.bg-education-2 {
    background-image: url(../img/education/bg-education-2.jpg);  
} 
.bg-concepts-1 {
    background-image: url(../img/concepts/bg-concepts-1.jpg);  
}
.bg-video-1 {
    background-image: url("../img/backgrounds/bg-earth.jpg");
}
.bg-img-1 {
    background-image: url(../img/backgrounds/bg-1.jpg); 
}
.bg-img-2 {
    background-image: url(../img/backgrounds/bg-2.jpg); 
}
.bg-img-3 {
    background-image: url(../img/backgrounds/bg-3.jpg); 
}
.bg-img-4 {
    background-image: url(../img/backgrounds/bg-4.jpg);  
}
.bg-img-5 {
    background-image: url(../img/backgrounds/bg-5.jpg); 
} 
.bg-img-6 {
    background-image: url(../img/backgrounds/bg-6.jpg);  
}
.bg-img-7 {
    background-image: url(../img/backgrounds/bg-7.jpg); 
} 
.bg-img-8 {
    background-image: url(../img/backgrounds/bg-8.jpg);  
}   
.bg-img-9 {
    background-image: url(../img/backgrounds/bg-9.jpg);  
} 
.bg-img-10 {
    background-image: url(../img/backgrounds/bg-10.jpg);  
} 
.bg-img-11 {
    background-image: url(../img/backgrounds/bg-11.jpg);  
} 
.bg-img-12 {
    background-image: url(../img/backgrounds/bg-12.jpg);  
} 
.bg-img-13 {
    background-image: url(../img/backgrounds/bg-13.jpg);  
} 
.bg-img-14 {
    background-image: url(../img/backgrounds/bg-14.jpg);  
} 
.bg-img-15 {
    background-image: url(../img/backgrounds/bg-15.jpg);  
}

/*--- Layouts Sections ---*/
.clean {clear:both !important;}
.bread {margin-bottom: 60px;}

#whycatenon {padding-top:120px; padding-bottom: 20px;}

@media (max-width: 998px) { 
	#whycatenon {padding-top:30px; padding-bottom: 20px;}
	.bread {margin-bottom: 20px;}
}

/*Boxes*/

.section .box {padding-top: 100px; padding-bottom:200px;}

/*Desplegable*/

.desplegable {z-index:9999; position: relative; display: none;}

 /*Jobs*/
#all_jobs {font-size: 0.9em; margin-top: 16px; display: block;}

#jobs .box {padding:5px 30px; background: rgba(255,255,255,.8);}
/*#jobs a {display: block;}*/
#jobs ul li {margin-bottom: 10px;}
#jobs ul li p {font-size: 1.2em; font-weight: 700; font-family: 'Roboto','Montserrat', sans-serif;}
.boxjob {box-shadow: 2px 2px 4px 2px #ddd;}
.job-list-individual__detail-btn {
    font-weight: 700;
    font-style: normal;
    text-rendering: optimizeLegibility;
    color: #7cb3e2;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: transparent;
    width: auto;
    padding: 0;
}
#jobs hr { border-top: 2px dashed #d5d5d5; }


/*Awesome Bootstrap Checkboxes*/
.checkbox {
  /*padding-left: 20px;*/
}
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 25px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  top:4px;
  margin-left: 0;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: 0;
  padding-left: 3px;
  padding-top: 2px;
  font-size: 12px;
  color: #555555;
}
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox.checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox.checkbox-inline {
  margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7;
}
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
  color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff;
}

.radio {
  padding-left: 20px;
}
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
}
.radio input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}
.radio.radio-inline {
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::after {
  background-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #337ab7;
}
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #337ab7;
}

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f;
}
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f;
}

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de;
}
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de;
}

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e;
}
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e;
}

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c;
}
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c;
}

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c";
}
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
  color: #fff;
}
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
  color: #fff;
}
